/*- ICQ 342640030 -*/

/*---Addstyles---*/

.top-links {
background: url(../images/bg-header.jpg) repeat-x;
	background-position:left bottom;
	text-align:right;
}

.member-links li {
	display:inline-block;
	vertical-align:top;
	margin:-2px 0 2px 0;
}
.member-links li+li:before {
	display:inline-block;
content:'';
	width:2px;
	height:2px;
	border-radius:50%;
	background-color:#fff;
	margin:9px 0 0 0;
	float:left;
}
.member-links a {
	display:inline-block;
vertical-align:middle;
	text-transform:uppercase;
	font-size:80%;
	color:#D423F0;
font-weight:bold;
	padding:0 15px;
	cursor:pointer;
}

/* forms */
form .two-sections:after {
	content: "";
	display: block;
	clear: both;
}
form .two-sections .section-one {
	float: left;
	width: 50%;
}
form .two-sections .section-two {
	float: left;
	width: 45%;
	margin: 0 0 0 2%;
	padding: 0 0 0 2%;
	background: url('../images/separator.png') repeat-y;
}
form .section-title {
	display: block;
	font-size: 16px;
	line-height: 18px;
	margin: 15px 0 0;
	color: #ffffff;
	border-bottom: 1px solid #808080;
}
form .section-title:first-child {
	margin: 0;
}
form .section-title.expand {
	cursor: pointer;
	background: url('../images/ico-expand.gif') 100% 3px no-repeat;
}
form .section-title.collapse {
	cursor: pointer;
	background: url('../images/ico-collapse.gif') 100% 3px no-repeat;
}
form .row {
	display: block;
	position: relative;
	width: 100%;
	margin: 15px 0 0;
}
form .row:after {
	content: "";
	display: block;
	clear: both;
}
form .row:first-child {
	margin: 0;
}
form label {
	display: block;
	overflow: hidden;
	color: #dcdcdc;
	margin: 0 0 4px;
}
form label.field-label:after {
	content: ":";
}
form label.field-label.required {
	font-weight: bold;
}
form label.field-label.required:after {
	content: " (*):";
}
form .button-group .row {
	margin: 6px 0 0 0;
}
form .button-group .row:first-child {
	margin: 0;
}
form .button-group .row label {
	float: left;
	color: #909090;
	margin: 0 15px 0 0;
	cursor: pointer;
}
form .radio,
form .checkbox {
	width: 14px;
	height: 14px;
	float: left;
	margin: 0 5px 0 0;
	cursor: pointer;
}
form .submit {
	height: 30px;
	text-align: center;
	color: #fff;
	border: 1px solid transparent;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	padding: 0 10px;
	cursor: pointer;
	-webkit-appearance: none;
	background: #472658;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
form .submit.active {
	color: #a2a2a2;
	border: 1px solid #373737;
	background: #2a2a2a;
}
form .submit:disabled {
	opacity:0.5
}
form .submit:enabled:hover {
	color: #fff;
	border: 1px solid transparent;
	background: #D423F0;
}
form .textfield,
form .textarea,
form .selectbox,
form .file {
	border: 1px solid #3a3a3a;
	padding: 6px 5px;
	color: #9b9b9b;
	background: none;
	width: 100%;
	height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);
}
form .textarea {
	resize: vertical;
	height: auto;
}
form .selectbox {
	padding: 5px;
}
form .date .selectbox {
	width: auto;
	max-width:31%;
}
form .file {
	position: absolute;
	left: 0;
	top: 0;
	padding: 0;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}
form .textfield:focus,
form .textarea:focus,
form .selectbox:focus,
form .file:focus {
	border: 1px solid #545454;
	color: #9b9b9b;
	background: none;
}
form .textfield.error,
form .textarea.error,
form .selectbox.error,
form .file.error,
form fieldset.error .textfield,
form fieldset.error .textarea,
form fieldset.error .selectbox,
form fieldset.error .file {
	border: 1px solid #e44242;
	color: #9b9b9b;
	background: none;
}
form .file-control {
	position: relative;
	width: 100%;
	height: 30px;
}
form .file-control .textfield {
	position: absolute;
	left: 0;
	top: 0;
	padding-left: 12px;
}
form .file-control .button {
	position: absolute;
	left: 3px;
	top: 3px;
	bottom: 3px;
	padding: 4px 5px 2px 5px;
	font-size: 14px;
	line-height: 16px;
	color: #4e4e4e;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
	background: -webkit-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #cccccc 100%);
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
form .file-control .button.disabled {
	color: #9b9b9b;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
	background: -webkit-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #cccccc 100%);
}
form .list-selector-popup {
	position: absolute;
	width: 90%;
	height: 160px;
	left: 5%;
	bottom: 46px;
	background: #d5d5d5;
	z-index: 10000;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
form .list-selector-popup:after {
	position: absolute;
	content: "";
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 10px solid #bcbcbc;
	left: 45%;
	bottom: -10px;
	z-index: 10000;
}
form .list-selector-popup .button-group {
	overflow-y: scroll;
	overflow-x: hidden;
	position: absolute;
	top: 8px;
	left: 8px;
	bottom: 38px;
	right: 8px;
}
form .list-selector-popup .button-group .group-title {
	margin: 0 5px 10px 0;
	padding: 3px;
	background: #4e4e4e;
	color: #ffffff;
}
form .list-selector-popup .button-group .item {
	display: inline-block;
	width: 32%;
	padding-bottom: 10px;
	vertical-align: top;
}
form .list-selector-popup .button-group .item label {
	color: #4e4e4e;
	margin: 0 15px 0 0;
	cursor: pointer;
}
form .list-selector-popup .filter {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 30px;
	background: #bcbcbc;
	border: none;
}
form .list-selector-popup .filter input {
	width: 100%;
	height: 100%;
	padding: 2px 10px;
	border: none;
	background: #bcbcbc;
	color: #565656;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
form .bottom {
	background: url('../images/divider.png') left 10px repeat-x;
	overflow: hidden;
	padding: 20px 0 0;
	clear: both;
	position: relative;
}
form .bottom a {
	color: #D423F0;
	font-size: 12px;
	line-height: 16px;
}
form .bottom a:hover {
	color: #ffffff;
}
form .bottom .links {
	float: left;
}
form .bottom .submit {
	float: left;
	margin: 0 10px 0 0;
}
form .bottom .submit.right {
	float: right;
	margin: 0 0 0 10px;
}
form .captcha-control {
	overflow: hidden;
}
form .captcha-control .image {
	float: left;
	border: 0;
	width: 280px;
	height: 52px;
	margin: 0 12px 0 0;
}
form .captcha-control .image img {
	display: block;
	float: left;
	width: 125px;
	height: 52px;
	margin: 0 5px 0 0;
}
form .captcha-control label {
	float: left;
	margin: 0 0 6px;
}
form .captcha-control .textfield {
	width: 135px;
}
form .captcha-control .submit {
	float: left;
	margin: 19px 0 0;
}
form .success {
	margin: 10px;
	padding: 10px;
	background: #252525;
	color: #dcdcdc;
	border: 1px solid #252525;
	font-size: 14px;
	line-height: 16px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
form .generic-error {
	text-align: center;
	margin: 0 10px 10px;
	padding: 10px;
	background: transparent;
	color: #e44242;
	border: 1px solid #e44242;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
form .info-message {
	margin: 10px;
	padding: 10px;
	background: #4e4e4e;
	color: #dcdcdc;
	border: 1px solid #4e4e4e;
	font-size: 14px;
	line-height: 16px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
form .field-error {
	display: none;
	position: absolute;
	max-width: 400px;
	padding: 5px;
	z-index: 9999;
	margin: 2px 0 0 15px;
	background: #efefef;
	color: #e44242;
	font-weight: bold;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
form .field-error:before,
form .field-error:after {
	content: "";
	position: absolute;
}
form .field-error.down:before {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #efefef;
	left: 20px;
	top: -10px;
}
form .field-error.down:after {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #efefef;
	left: 20px;
	top: -9px;
}
form .field-error.up {
	background-image: none;
}
form .field-error.up:before {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #efefef;
	left: 20px;
	bottom: -10px;
}
form .field-error.up:after {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #efefef;
	left: 20px;
	bottom: -9px;
}
form .field-error label {
	margin: 0;
}
form .captcha-control .field-error {
	margin-left: 145px;
	bottom: 35px;
}
form .file-control .field-error {
	margin-top: 30px;
}
form .smileys-support {
	position: relative;
}
form .smileys-support .textarea {
	border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
}
form .smileys-support .smileys-bar {
	background: #3a3a3a;
	padding: 0 3px 4px 3px;
	cursor: default;
	border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
}
form .smileys-support img {
	cursor: pointer;
}
form .progressbar {
	position: absolute;
	z-index: 1200;
	width: 60%;
	left: 20%;
	top: 50%;
	height: 40px;
	margin-top: -20px;
}
form .progressbar .text {
	position: absolute;
	width: 100%;
	height: 40px;
	font-size: 22px;
	font-weight: bold;
	line-height: 40px;
	text-align: center;
	color: #ffffff;
}
form .progressbar .progress {
	position: absolute;
	height: 40px;
	background: #bfd128;
}

.hidden {
	display: none;
}


.popup-title {
	color:#D423F0;
	line-height:2;
	text-transform:uppercase;
	font-size:120%;
}


.sort {
	float: right;
	min-width: 140px;
	position: relative;
	margin-left: 3px;
	cursor: pointer;
	background: #D423F0;
	border-radius:3px;
}

.sort:hover {
	border-radius: 3px 3px 0 0;
}



.sort strong {
	display: block;
	font-size: 12px;
	line-height: 15px;
	padding: 5px 18px 5px 18px;
	white-space: nowrap;
	color: #fff;
	cursor: pointer;
	max-width: 200px;
	overflow: hidden;
	text-align:center;
}
.sort:hover strong {
	color: #ffffff;
}
.sort:hover ul {
	display: block;
}
.sort ul {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	z-index: 100;
	display: none;
	overflow: hidden;
	background: #000;
	border-radius: 0 0 2px 2px;
	-webkit-border-radius: 0 0 2px 2px;
}
.sort ul a {
	display: block;
	padding: 5px 8px;
	font-size: 12px;
	line-height: 15px;
	color: #fff;
}
.sort ul a:hover {
	background: #D423F0;
	cursor: pointer;
}


.headline {
	overflow:visible;
	min-height:20px;
}

/* lists *****/

.list-comments,
.list-messages {
	overflow: hidden;
	width: 100%;
	text-align: center;
}
.margin-fix {
	margin: -15px 0 0 -15px;
}
.list-albums-images .margin-fix,
.list-videos-screenshots .margin-fix {
	margin: 0 0 0 -15px;
}
.list-comments .margin-fix {
	margin: -10px 0 20px -10px;
}
.list-tags .margin-fix {
	margin: -23px 0 0 0;
}
.margin-fix .bottom {
	margin: 0 0 0 15px;
}
.margin-fix .bottom .submit,
.margin-fix .bottom .submit.right {
	margin-top: 5px;
}
.margin-fix .generic-error {
	margin: 15px 0 0 15px;
}
.list-members {
	text-align:center;
}
.list-playlists .item,
.list-members .item,
.list-models .item,
.list-sponsors .item,
.list-channels .item,
.list-categories .item,
.list-albums .item,
.list-albums-images .item,
.list-videos .item,
.list-videos-screenshots .item {
	display: inline-block;
	vertical-align:top;;
	text-align: left;
	margin: 15px 0 0 15px;
	width: 170px;
	padding: 5px;
	background: #0B080F;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.list-playlists .item a,
.list-members .item a,
.list-models .item a,
.list-sponsors .item a,
.list-channels .item a,
.list-categories .item a,
.list-albums .item a,
.list-videos .item a {
	display: block;
	outline: 0;
}
.list-tags .item a {
	padding-left: 10px;
}
.list-videos-screenshots .item {
	width: 110px;
}
.list-albums-images .item {
	width: 200px;
}
.list-models .item,
.list-sponsors .item,
.list-channels .item,
.list-categories .item {
	padding: 5px 5px 10px;
}
.list-playlists .item:hover,
.list-members .item:hover,
.list-models .item:hover,
.list-sponsors .item:hover,
.list-channels .item:hover,
.list-categories .item:hover,
.list-albums .item:hover,
.list-videos .item:hover {
	background: #18082D;
}
.list-members .item.unread {
	background: #18082D;
}
.list-tags .item {
	float: left;
	text-align: left;
	margin-top: 15px;
	width: 20%;
}
.item em {
	color: #e3e3e3;
}
.item .img {
	position: relative;
	background: #000000;
	overflow: hidden;
}
.list-models .img,
.list-sponsors .img,
.list-channels .img,
.list-categories .img {
	width: 180px;
	height: 260px;
}
.list-videos .img,
.list-playlists .img {
	width: 180px;
	height: 135px;
}
.list-members .img {
	width: 180px;
	height: 180px;
}
.list-videos-screenshots .img {
	width: 110px;
	height: 82px;
}
.list-albums .img {
	width: 180px;
	height: 240px;
}
.list-albums-images .img {
	width: 200px;
	height: 150px;
	text-align: center;
}
.item .img img,
.item .img .no-thumb {
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
}
.item.disabled .img img {
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}
.list-members .img .no-thumb {
	line-height: 180px;
		color:#fff;
}
.list-models .img .no-thumb,
.list-sponsors .img .no-thumb,
.list-channels .img .no-thumb,
.list-categories .img .no-thumb {
	line-height: 260px;
}
.list-albums-images .img .no-thumb {
	line-height: 150px;
}
.list-playlists .img img.video2,
.list-playlists .img img.video3,
.list-playlists .img img.video4,
.list-playlists .img img.video5 {
	position: absolute;
	width: 60px;
	height: auto;
	border: 2px solid #7c7c7c;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}
.list-playlists .img img.video2:hover,
.list-playlists .img img.video3:hover,
.list-playlists .img img.video4:hover,
.list-playlists .img img.video5:hover {
	z-index: 5;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
.list-playlists .img img.video2 {
	right: 25px;
	top: 5px;
	z-index: 3;
}
.list-playlists .img img.video3 {
	right: 15px;
	top: 15px;
	z-index: 2;
}
.list-playlists .img img.video4 {
	right: 5px;
	top: 25px;
	z-index: 1;
}
.list-playlists .img .no-thumb {
	line-height: 135px;
}
.item .title {
	font-weight: normal;
	font-size:10px;
	margin: 7px 2px;
	height: 30px;
	overflow: hidden;
	display: block;
	color: #ffffff;
}
.item.disabled .title,
.item.processing .title {
	color: #808080;
}
.item.error .title {
	color: #fc5729;
}
.list-members .item .title,
.list-models .item .title,
.list-sponsors .item .title,
.list-channels .item .title,
.list-categories .item .title {
	height: 14px;
}
.list-tags .item .title {
	height: 20px;
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	margin: 0;
	padding: 15px 0 7px 10px;
}
.list-subscriptions .item .title {
	color: #ffffff;
	float: left;
	height: 14px;
	margin: 5px 2px;
}
.list-subscriptions .item .title:hover {
	color: #f56c08;
}
.item .wrap {
	margin: 0 5px 2px 5px;
	color: #8a8a8a;
	overflow: hidden;
}
.item .wrap:after {
	content: "";
	display: block;
	clear: both;
}
.item .duration,
.item .added,
.item .photos,
.item .videos,
.item .albums,
.item .user {
	float: left;
}
.item .views {
	float: right;
}
.item.unread .views {
	color: #f56c08;
	font-weight: bold;
}
.item .user {
	height: 14px;
	overflow: hidden;
	white-space: nowrap;
}
.item .rating {
	float: right;
	position: relative;
	padding: 3px 21px 0 0;
	margin: -3px 0 0;
}
.item .positive {
	color: #d4d4d4;
	background: url('../images/ico-rating-positive.png') no-repeat 100% 0;
}
.item .negative {
	color: #fc5729;
	background: url('../images/ico-rating-negative.png') no-repeat 100% 3px;
}
.item.private .thumb,
.item .thumb.private {
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}
.item .ico-private {
	padding: 0 0 0 20px;
	background: url('../images/ico-private.png') no-repeat;
}
.item .ico-fav-0 {
	width: 24px;
	height: 24px;
	position: absolute;
	display: none;
	top: 4px;
	left: 4px;
	background: #000000 url('../images/ico-favourite.png') 4px 5px no-repeat;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}
.item .ico-fav-1 {
	width: 24px;
	height: 24px;
	position: absolute;
	display: none;
	top: 4px;
	right: 4px;
	background: #000000 url('../images/ico-later.png') 3px 3px no-repeat;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}
.no-touch .item:hover .ico-fav-0,
.no-touch .item:hover .ico-fav-1 {
	display: block;
}
.no-touch .item .ico-fav-0:hover,
.no-touch .item .ico-fav-1:hover,
.item .ico-fav-0.fixed,
.item .ico-fav-1.fixed {
	display: block;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
.line-disabled,
.line-error,
.line-processing {
	position: absolute;
	top: 50%;
	left: 15%;
	width: 70%;
	margin-top: -13px;
	text-align: center;
	background: #000000;
	padding: 3px 0;
	color: #8a8a8a;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}
.line-error {
	color: #fc5729;
}
.line-premium,
.line-private {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	background: #000000;
	padding: 3px 0;
	color: #fc5729;
	font-weight: bold;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}
.line-premium {
	color: #fc5729;
}
.list-members .unread-notification {
	position: absolute;
	left: 5px;
	top: 5px;
	padding: 3px 5px;
	background: #f56c08;
	color: #ffffff;
}
.list-playlists .item-control,
.list-channels .item-control,
.list-members .item-control,
.list-videos .item-control,
.list-videos-screenshots .item-control,
.list-albums .item-control,
.list-albums-images .item-control {
	text-align: center;
	background: url('../images/divider.png') repeat-x;
	margin: 10px 0 5px 0;
	padding: 10px 0 0;
}
.list-subscriptions .item-control {
	float: right;
}
.item-control .item-control-holder {
	display: inline-block;
	background: #cccccc;
	overflow: hidden;
	vertical-align: top;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.item-control .toggle-button {
	float: left;
	padding: 4px 8px;
	margin: 0 1px 0 0;
}
.item-control .toggle-button:last-child {
	margin: 0;
}
.list-comments .item {
	margin: 10px 0 0 10px;
	color: #8a8a8a;
	padding: 5px;
	text-align: left;
	background: #070707;
	
}
.list-comments .item:after {
	content: "";
	display: block;
	clear: both;
}
.list-comments.fixed .item {
	float: left;
	width: 592px;
	height: 86px;
	overflow: hidden;
}
.list-comments.fixed.short .item {
	width: 490px;
}
.list-comments .image {
	float: left;
	width: 86px;
	height: 86px;
	margin: 0 6px 0 0;
}
.list-comments .image img {
	width: 86px;
	height: 86px;
	display: block;
}
.list-comments .image .no-thumb {
	background: #000000;
	display: block;
	width: 86px;
	height: 86px;
	line-height: 86px;
	text-align: center;
}
.list-comments .comment-options {
	display: block;
	float: right;
}
.list-comments .comment-options:after {
	content: "";
	display: block;
	clear: both;
}
.list-comments .comment-options a {
	padding: 2px 5px;
	background: #0a0a0a;
	float: left;
	margin: 0 0 0 5px;
	color: #ffffff;
	font-weight: bold;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.list-comments .comment-options a:hover {
	color: #f56c08;
}
.list-comments .comment-options a.disabled {
	cursor: default;
	color: #808080;
}
.list-comments .comment-options span {
	background: #0a0a0a;
	padding: 2px 10px;
	font-weight: bold;
	float: left;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.list-comments .comment-options .positive {
	color: #bfd128;
}
.list-comments .comment-options .negative {
	color: #fc5729;
}
.list-comments .text {
	overflow: hidden;
}
.list-comments .comment-info {
	display: block;
	margin: 0 0 5px;
}
.list-comments p {
	display: block;
	font-size: 14px;
	font-style: italic;
	line-height: 16px;
	padding: 5px 10px;
}
.list-comments .dim-comment p {
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
}
.list-comments .dim-comment:hover p {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
.list-comments .username {
	color: #ffffff;
	font-weight: bold;
	padding: 0 5px 0 0;
}
.list-comments a.username:hover {
	color: #f56c08;
}
.list-subscriptions .item {
	float: left;
	text-align: left;
	width: 487px;
	margin: 15px 0 0 15px;
	color: #ffffff;
	padding: 5px;
	background: #414141;
	background: -moz-linear-gradient(top, #414141 0%, #3e3e3e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #414141), color-stop(100%, #3e3e3e));
	background: -webkit-linear-gradient(top, #414141 0%, #3e3e3e 100%);
	background: -o-linear-gradient(top, #414141 0%, #3e3e3e 100%);
	background: -ms-linear-gradient(top, #414141 0%, #3e3e3e 100%);
	background: linear-gradient(to bottom, #414141 0%, #3e3e3e 100%);
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.list-subscriptions .item:after {
	content: "";
	display: block;
	clear: both;
}
.list-messages .item {
	position: relative;
	text-align: left;
	margin: 15px 42px 0 15px;
	overflow: hidden;
	background: #414141;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.list-messages .item.me {
	margin: 15px 0 0 57px;
	background: #2f2f2f;
}
.list-messages .item.grouped,
.list-messages .item.me.grouped {
	margin-top: -3px;
}
.list-messages .item.editing {
	background: #1a1a1a;
}
.list-messages .image {
	float: left;
	width: 36px;
	height: 36px;
	overflow: hidden;
	margin: 3px;
}
.list-messages .image:hover {
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}
.list-messages .image a {
	outline: none;
}
.list-messages .image img,
.list-messages .image .no-thumb {
	display: block;
	width: 36px;
	height: 36px;
	background: #000000;
}
.list-messages .item.grouped .image img,
.list-messages .item.grouped .image .no-thumb {
	display: none;
}
.list-messages .message-text {
	display: block;
	padding: 10px;
	font-size: 14px;
	line-height: 20px;
	overflow: hidden;
	color: #ffffff;
}
.list-messages .item.deleted .message-text {
	color: #808080;
}
.list-messages .message-text .inline-text {
	display: block;
	padding-top: 5px;
	font-style: italic;
}
.list-messages .added {
	position: relative;
	float: right;
	padding: 10px 20px 10px 30px;
	color: #808080;
	line-height: 20px;
}
.list-messages .added.editable {
	padding-right: 25px;
	background: url('../images/ico-edit-message.png') right 10px no-repeat;
	cursor: pointer;
}
.list-messages .added.editable:hover {
	color: #d9d9d9;
}
.list-messages .item.new .added:after {
	display: block;
	position: absolute;
	content: '';
	background: #f56c08;
	width: 8px;
	height: 8px;
	top: 16px;
	left: 12px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.list-messages .load-more {
	margin-top: 15px;
}
.message-form {
	background: #272727 url('../images/bg-grey.gif');
	margin-top: 15px;
	padding: 10px;
	overflow: hidden;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

/* profile */
.block-profile {
	background: #11071F;
	padding: 20px 10px;
	overflow: hidden;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom:10px;
}
.profile-list {
	width: 100%;
	overflow: hidden;
}
.profile-list .margin-fix {
	margin: 0;
	overflow: hidden;
}
.profile-list .about-me {
	width: 100%;
	float: left;
	overflow: hidden;
	margin: -2px 0 0 0;
}
.profile-list .column {
	float: left;
	width: 33%;
	margin-right: 10px;
}
.profile-list .column:nth-child(3) {
	float: none;
	width: auto;
	margin-right: 0;
}
.profile-list .item {
	padding: 12px;
	background: #120B1B;
	color: #8a8a8a;
	box-shadow: inset 0 0 30px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0 0 30px rgba(0, 0, 0, 0.2);
}
.profile-list .column .item {
	margin: 0 0 10px;
	overflow: hidden;
}
.profile-list .column .item a {
	color:#fff;
}
.profile-list .item em {
	color: #e3e3e3;
}
.profile-list .item a {
	text-decoration: underline;
}
/* video / album edit */
.form-upload p {
	display: block;
	margin: 15px 0 0;
}
.form-upload p.preview {
	display: block;
	max-width: 320px;
	overflow: hidden;
	background: #000000;
	position: relative;
}
.form-upload p.preview em {
	position: absolute;
	bottom: 5px;
	background: #000000;
	padding: 5px;
	color: #dcdcdc;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}
.form-upload p.preview em.left {
	left: 5px;
	margin-right: 50px;
}
.form-upload p.preview em.right {
	right: 5px;
}
.form-upload p.preview em.negative {
	color: #fc5729;
}
.form-upload p.preview img {
	display: block;
	max-width: 320px;
	width: 100%;
	height: auto;
}
.form-upload p.preview.disabled img {
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}

/* video / album add to favourites */
.btn-favourites {
	display: block;
	position: relative;
	float: left;
	width: 50px;
	height: 48px;
	margin: 0px 10px 0 0;
	text-align: left;
	color: #4e4e4e;
	background: #0C0B10;
}
.btn-favourites:hover {
	border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
}
.btn-favourites .ico-favourite {
	width: 18px;
	height: 15px;
	position: absolute;
	top: 15px;
	left: 15px;
	background: url('../images/ico-favourite.png') no-repeat;
}
.btn-favourites .drop {
	display: block;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
.btn-favourites .drop:after {
	content: '';
	border-top: 4px solid #4e4e4e;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	display: block;
	position: absolute;
	top: 20px;
	right: 6px;
}
.btn-favourites:hover .drop:after {
	border-bottom: 4px solid #4e4e4e;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: none;
}
.btn-favourites ul {
	position: absolute;
	bottom:0;
	left: 0;
	z-index: 10;
	display: none;
	overflow: hidden;
background: #000;
	border-radius:3px;
	margin:0 0 0 50px;
}
.btn-favourites:hover ul {
	display: block;
		background: #000;
	border-radius:3px;
}
.btn-favourites ul li a,
.btn-favourites ul li span {
	white-space: nowrap;
	padding: 8px;
	display: block;

	color: #fff;
}
.btn-favourites ul li span {
	position: relative;
	padding: 8px 38px 8px 32px;
	background: #59B9DA url('../images/ico-checkmark.png') 7px 7px no-repeat;
}
.btn-favourites ul li span .delete {
	position: absolute;
	right: 8px;
	top: 8px;
	color: red;
	margin: 0 0 0 10px;
	text-decoration: none;
}
.btn-favourites ul li span .delete:hover {
	color: #4e4e4e;
}
.btn-favourites ul li a:hover {
		background: #D423F0;
}
.btn-favourites ul li span a {
	padding: 0;
	background: none;
	text-decoration: underline;
}
.btn-favourites ul li span a:hover {
	background: none;
}

.list-videos {
	padding:20px 0;
	display:block;
	height:auto;
	overflow:hidden;
}

.headline h2 a {
	color:#59B9DA;
	padding:0 5px;
}


.empty-content {
	text-align:center;
}

.list-playlists, list-members {
	padding:10px 0;
}
.video-tools {
   overflow:visible;
    min-height: 48px;
}



.item-download {
color:	rgb(203, 178, 220);
}
.item-download a {
	display:inline-block;
	background-color:#E8006D;
	color:#fff !important;
	line-height:2;
	padding:0 15px;
	border-radius:3px;
}


.tokens .popup-holder {
  background:none;
}

.add_token_text {
	line-height:2;
	color:#fff;
}
.item-download form {
	display:inline-block;
	border-radius:3px;
}

.item-download form input {
		border-radius:3px;
}

@media all and (max-width:1023px) {
.main-menu a {
   font-size:60%;
	
}	
.main-menu li + li {
    padding-left: 5px;
}
}


.box {
	display:block;
	height:auto;
	overflow:hidden;
}

.block-new-comment {
	display:none;
}

.block-comments a.toggle-button {
	float:right;
	background-color:#E8006D;
	color:#fff;
	font-size:120%;
	line-height:2;
	padding:0 15px;
	margin:-60px 0 0 0;
	border-radius:3px;
}
.block-comments a.toggle-button:hover {
	background-color:#D423F0
}


/* video / album comments */
.block-comments {
	width: 100%;

}
.block-comments .toggle-button {
	float: right;
}
.block-comments .block-new-comment {
	padding: 20px 0 20px 30px;
	display: none;
}
.block-comments .list-comments {
	padding: 20px 0 0;
}



.toggle-button {
	position:relative;
}

.toggle-button[href="#add_comment"] span{
	display:block;
	position:relative;
	float:right;
	background-color:#E8006D;
	padding:0 8px;
	line-height:1.7;
	border:1px solid #283042;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.42);
	margin:-15px -5px 0 10px;
	border-radius:3px;
font-size:90%;
	color:#fff;
}


.comment-info a {
	color:#DA1FF5;
font-weight:bold;
}
.comment-info a:hover {
	text-decoration:underline;
}

.list-members .item {
	width:170px;
	position:relative;
}

.list-members .item .img, .list-members .item .img img  {
	width:100%;
	height:auto;
}

.list-members .item .wrap {
	display:block;
	position:absolute;
	top:5px;
	left:5px;
	right:5px;
	background-color:rgba(0,0,0,0.6);
	margin:0;
	color:#fff;
	padding:0 5px;
	z-index:22;
	height:22px;
	overflow:hidden;
	
}
.list-members .item .wrap .added {
	color:#fff;
}
.list-members .item .title {
	display:block;
	position:relative;
	height:auto;
	padding:5px;
}

.flag-user {
	display:block;
	width:16px;
	height:12px;
	float:left;
	margin:4px 0 0 0;
	background-position:center center;
	background-repeat:no-repeat;
}


.list-comments .item {
	margin: 15px 0 0 10px;
	color: #fff;
	padding: 5px;
	text-align: left;
border-radius: 3px;
	-webkit-border-radius: 3px;
		background-color: #232833;
}
.list-comments .item:after {
	content: "";
	display: block;
	clear: both;
}
.list-comments.fixed .item {
	float: left;
	width: 592px;
	height: 86px;
	overflow: hidden;
}
.list-comments.fixed.short .item {
	width: 490px;
}
.list-comments .image {
	float: left;
	width: 86px;
	height: 86px;
	margin: 0 6px 0 0;
}
.list-comments .image img {
	width: 86px;
	height: 86px;
	display: block;
}
.list-comments .image .no-thumb {
	background: #000000;
	display: block;
	width: 86px;
	height: 86px;
	line-height: 86px;
	text-align: center;
}
.list-comments .comment-options {
	display: block;
	float: right;
}
.list-comments .comment-options:after {
	content: "";
	display: block;
	clear: both;
}
.list-comments .comment-options a {
	padding: 2px 5px;
		background: #ebebeb;
	border:1px solid rgba(0,0,0,0.3);
	float: left;
	margin: 0 0 0 5px;
	color: #333;
	font-weight: bold;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.list-comments .comment-options a:hover {
	color: #f56c08;
}
.list-comments .comment-options a.disabled {
	cursor: default;
	color: #808080;
}
.list-comments .comment-options span {
	background: #ebebeb;
	border:1px solid rgba(0,0,0,0.3);
	padding: 2px 10px;
	font-weight: bold;
	float: left;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.list-comments .comment-options .positive {
	color: #bfd128;
}
.list-comments .comment-options .negative {
	color: #fc5729;
}
.list-comments .text {
	overflow: hidden;
}
.list-comments .comment-info {
	display: block;
	margin: 0 0 5px;
}
.list-comments p {
	display: block;
	font-size: 14px;
	font-style: italic;
	line-height: 16px;
	padding: 5px 10px;
}
.list-comments .dim-comment p {
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
}
.list-comments .dim-comment:hover p {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
.list-comments .username {
	color:#de1920;
	font-weight: bold;
	padding: 0 5px 0 0;
}
.list-comments a.username:hover {
	color: #f56c08;
}

.video-description .list-comments span {
	float:none;
		font-size:14px;
}